@charset "UTF-8";

.mainimg img { opacity: 0;}
#maincolumn { margin-bottom: 100px;}
#maincolumn h2 { font-size: 3em; line-height: 1.8;}
#maincolumn div h2:not(:first-child) {margin-top: 80px;}
.base #maincolumn h2 { font-size: 2.5em; text-align: center; margin-top: 3em;}
#maincolumn h3 { font-size: 1.15em; font-weight: bold;}
#maincolumn h4 { font-size: 1.15em; font-weight: bold; margin-top: .5em;}
#maincolumn > div { padding-top: 80px; position: relative;}

.base-flex {padding: 0 2em;}
.base-flex > div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4em 3em;
}
.base-flex > div > div {
    flex: 1;
    min-width: 350px;
}

@media only screen and (max-width: 1000px) {
    .quality #maincolumn h2 { font-size: 2.8em; line-height: 1.8;}
    .quality #maincolumn h3 { font-size: 1.125em;}
    .quality #maincolumn > div { align-items: start !important;}
}
@media only screen and (max-width: 767px) {
    #maincolumn > div { padding-top: 50px;}
    #maincolumn h2 { font-size: 3.2em;}
    .base #maincolumn h2 { font-size: 2em;}
    #smile::after, #memory::after, #organic::after, #ongoing::after, #time::after, #happy::after { top: 180px;}
    #safe::after, #maintenance::after, #on::after, #off::after, #timber::after, #healthy::after { top: 480px;}
    #memory > div:nth-child(2), #ongoing > div:nth-child(2), #happy > div:nth-child(2) { order: -1;}
    .wp-block-cover, .wp-block-cover-image { min-height: 250px;}
    .base-flex {padding: 0;}
    .base-flex > div > div { min-width: 100%;}
}
@media screen and (-webkit-min-device-pixel-ratio:2), (min-resolution: 2dppx){
}
